<?php

namespace EventPortal\Http\Controllers\Admin;

use EventPortal\Domain\Util\AdminRender;
use EventPortal\Http\Controllers\Controller;
use Inertia\Response;

class DashboardController extends Controller
{
    public function __invoke(): Response
    {
        return AdminRender::component('Admin/Dashboard/Index')
            ->key('dashboard.index')
            ->attributes(['event' => 'Hello World'])
            ->get();
    }
}
